#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5
visibility:           public
id:                   authenticate-1.3.5-A8n58cnNoKA9jEqsargw74
key:                  authenticate-1.3.5-A8n58cnNoKA9jEqsargw74
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  5521c15a64ffef827928bd1c7ac4ae07
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-9.0.1/site-local/authenticate-1.3.5
library-dirs:         /usr/lib/ghc-9.0.1/site-local/authenticate-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/authenticate-1.3.5
hs-libraries:         HSauthenticate-1.3.5-A8n58cnNoKA9jEqsargw74
depends:
    aeson-1.5.6.0-HjRPlMbeXBZ4yuplu15455
    attoparsec-0.14.1-FCw2YbaswCt6roS8dkagL4 base-4.15.0.0
    blaze-builder-0.4.2.1-1jqIYnOFfUgLYlL3E7ErdB bytestring-0.10.12.1
    case-insensitive-1.2.1.0-3Jvgx8NTNrGIQPGdLKdwuc
    conduit-1.3.4.2-3a4oLt2zoluJkPoJvBjFCf containers-0.6.4.1
    html-conduit-1.3.2.2-41DKCe0HTkx3x0o91E71nE
    http-conduit-2.3.8-Lh7L7GlhRci9jUUA0HlUTl
    http-types-0.12.3-GbuqI8dbngCJpBlxNWvblX
    network-uri-2.6.4.1-DJOF1HMaUfXCJujDIgDzpa
    resourcet-1.2.4.3-53FYjKR289QGvVsOPGH1yC text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-Wie4T3gD5k18ShmuaDNll
    xml-conduit-1.9.1.1-Gi8oB5TDSwe4fyGusMpv7G

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

